dsytd2.f(3)

NAME
dsytd2.f

SYNOPSIS

  Functions/Subroutines
subroutine dsytd2 (UPLO, N, A, LDA, D, E, TAU, INFO)
DSYTD2 reduces a symmetric matrix to real symmetric tridiagonal form by an orthogonal similarity transformation (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.